html, main, #header {min-width:240px;}
body {background-color:#fff;}

#d.short {
zoom:.8; nav.main-menu.active {max-width:100vw; width:140%; margin-left:-20%;}
li.main-menu__item {zoom:.83;}
}

.page-header__main-nav .container {gap:30px;}
.hero__container {flex-direction:column-reverse; gap:0; text-align:center;}
.hero__image-container {border-radius:270px; width:100%; pointer-events:none; margin:auto; max-width:100%;}
.hero__image-wrapper {border-radius:261px;}

.hero {
padding:40px 0 0; svg {max-width:100%;}
}

.button {width:100%;}
.hero__content .button {margin-top:8px;}
.hero__content {padding-bottom:3rem;}
.intro-section, .team-section, .services-section, .approach-section, .partners-section, .contact-section {padding:40px 0;}
.footer-contact {flex-direction:column; gap:40px;}
.page-footer__main * {text-align:left; justify-content:start; width:100%;}
ul.footer-nav__list {gap:0;}
ul.footer-nav__list a {padding:14px 0; display:block;}

.page-footer__main {
.logo__image {max-width:157px; height:100%;}
}

.page-footer__main {padding:33px 0 33px;}
.page-footer__legal {padding-bottom:24px;}
.legal-notice {gap:20px;}
.contact-form {padding:4px 22px 25px;}
.contact-form__input, .contact-form__textarea {text-align:left !important;}
.contact-section p {font-size:1rem; line-height:1.5; letter-spacing:0.3px;}
.partners-section__logos .line {display:none;}
.partner-logo {color:#ad9060; font-size:1.66rem; line-height:1.4; margin:3px 0; background:none; -webkit-background-clip:unset; -webkit-text-fill-color:#ad9060; background-clip:unset; text-fill-color:#ad9060;}
.partners-section__logos+.partners-section__logos {margin-top:-10px;}

.absolute-circle.shadow.shadow3 {
display:none; +.decors {left:100%; top:90px; zoom:0.5; .circle {left:-280px; top:-146px;}.outline {left:-251px; top:73px;}.outline2 {left:-127px; top:-151px;}}
}

.absolute-circle.shadow.shadow4 {
display:none; +.decors {display:none;}
}

.hero {
svg {display:none;}
}

section#ueber-uns {padding-top:2.3rem;}
.team-member__container {flex-direction:column !important; gap:26px;}
.team-member__bio, .team-member__quote {font-size:15.5px; line-height:1.5; letter-spacing:0.3px; margin-bottom:20px;}
.services-section__grid {margin-top:20px;}
.service-card {padding:28px; align-items:start; text-align:left;}
.services-section {padding:50px 0 10px;}
.approach-section__container {flex-direction:column; gap:40px;}
.approach-section__image-container {text-align:left; justify-content:start; align-items:start; overflow:hidden; border-radius:10px;}
.approach-section__image {margin-left:-40px; width:auto; height:auto; max-width:calc(100% + 40px);}
section.partners-section {padding:14px 0;}

section#our-story {
display:flex; flex-direction:column-reverse; .container.text-center.image {max-width:100% !important; width:100%; margin:0;}
}

.our-story__bg {display:none;}
.partners-section .container {gap:17px;}
.approach-section .button {width:100%;}
.page-footer__contact-bar {zoom:.9;}
.footer-contact__item {gap:15px; justify-content:center !important; align-items:center !important;}